
Tripnet - Feature #40503
Offline / App Services / B2B round trip Search - Transfers Implementation
05/31/2018 08:59 am - Sreerag Prasannan

Status: Closed Start date: 06/01/2018
Priority: Normal Due date: 06/07/2018
Assignee: % Done: 100%
Category: Functionality Estimated time: 0.00 hour
Target version: Spent time: 39.40 hours
End_Date: 06/07/2018 Areas Affected:
remarks: Files Changed:
DB Changes: Initial Planned Hours:
Keys & Permissions:
Description

1) Impelement offline B2B transfers. Same requirements as Offline one way transfers. Please add the relavant information required in
Offline round trip .

2) Implement App servies for round trip transfers

3) Implement B2B rounnd trip search for transfers.

History
#1 - 05/31/2018 09:04 am - Sreerag Prasannan
- Subject changed from Offline B2B round trip - Transfers Implementation to Offline / App Services / B2B round trip Search - Transfers Implementation
- Description updated

#2 - 05/31/2018 09:04 am - Sreerag Prasannan
- Description updated

#3 - 06/01/2018 07:06 am - Jubin J
- Due date set to 06/07/2018
- Status changed from New to Assigned
- Assignee set to Shafas ES
- Start date changed from 05/31/2018 to 06/01/2018

#4 - 06/01/2018 08:11 am - Shafas ES
- Status changed from Assigned to In Progress

#5 - 06/01/2018 01:28 pm - Shafas ES
- % Done changed from 0 to 20

#6 - 06/04/2018 01:14 pm - Shafas ES
- % Done changed from 20 to 40

#7 - 06/05/2018 01:22 pm - Shafas ES
- % Done changed from 40 to 60

#8 - 06/06/2018 03:22 pm - Shafas ES
- % Done changed from 60 to 80

#9 - 06/07/2018 01:38 pm - Shafas ES
- Status changed from In Progress to Fixed not Tested
- % Done changed from 80 to 100
- End_Date set to 06/07/2018

#10 - 07/11/2018 02:12 pm - Albin Paul
- Status changed from Fixed not Tested to Closed
- Assignee deleted (Shafas ES)

Delivered in live.
